Is this plug-in compatible with the OnDemand service?

It is clearly stated that new add-ons can't be installed. However, the OnDemand PlugIn Policy also indicates this a bundled plug-in. Please help.

2 answers

This widget could not be displayed.
This widget could not be displayed.

Yes, that is a bundled plugin.

do you know how I add/use it then? sorry for basic question but I am new user...

You should be able to add the gadget and access reports as usual. There is nothing else you need to do.

https://confluence.atlassian.com/display/JIRA/Customising+the+Dashboard

Reports can be accessed from Browse project page.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Aug 22, 2018 in Marketplace Apps

How a Marketplace app tech team is achieving gender diversity

Hello! My name is Genevieve Blanch, and I'm the Marketing Manager at RefinedWiki, creators of apps to give teams the tools to customize Atlassian platforms. Currently, 44% of the tech team at Re...

456 views 3 17
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you